% -*- coding: iso-8859-1 -*-

fstructure('basadi',
	% Properties:
	[
	'sentence_id'('S2'),
	'markup_free_sentence'('basadi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.111MB max mem, 5 subtrees unified'),
	'rootcategory'('CLNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('sadi',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(48,'CLNP',-,46)),
	cf(1,phi(48,var(0))),
	cf(1,subtree(46,'N',45,5)),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'N',-,42)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(42,'N_BASE',-,7)),
	cf(1,phi(42,var(0))),
	cf(1,terminal(7,'sadi',[1])),
	cf(1,phi(7,var(0))),
	cf(1,subtree(5,'N_SFX_BASE',-,3)),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+NPre2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,semform_data(0,42,1,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'basadi',1,7))
	]).
